CVE-2005-1963

2005-06-16T00:00:00
ID CVE-2005-1963
Type cve
Reporter NVD
Modified 2008-09-05T16:50:32

Description

Cerberus Helpdesk 0.97.3 allows remote attackers to obtain sensitive information via certain requests to (1) reports.php, (2) knowledgebase.php, or (3) configuration.php, which leaks the information in a PHP error message.